body {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100%;
	width:100%;
	margin: 0;
	font-family: Arial, sans-serif;
}
/* Titres */
h1 {
	font-size:14px;
	font-style:bold;
	color:#1a8eb0;
	}
h2{
		color:#1a8eb0;
		font-size:12px;
		margin-left:10px;
	}
h3 {
		color:#1a8eb0;
		font-size:10px;
		margin-top:2px;
		margin-bottom:-2px;
	}
p,li{
	font-size:10px;
	font-style:normal;
	color:grey;
	}
.boite{ /*Boite d'affichage de texte*/
	width:300px;
	height:auto;
	border:2px #72a7cf solid;
	border-radius:8px;
	background-color:white;
	padding:5px;
	}
#infos{ /*Informations sur l'appli*/
	display:none;
	position:absolute;
	top:100px;
	left:100px;
	z-index:1000;/*1er plan*/
	}
#txt_infos{/*Contenu de l'aide*/

}
/* Contenu de la boite de dialogue Infos */
.auteur {
	text-align:center;
	font-size:10px;
	line-height:10px;
}
.site_web{
	font-size:10px;
	line-height:10px;
	margin-left:10px;
	display:inline-block;
	text-align:center;
	color:1a8eb0;
	}
.version{
	text-align:center;
	font-size:10px;
	margin:10px;}
.sources{
	text-align:left;
	margin-top:10px;
	font-size:8px;
}
.sources p {
		position : relative;
		top:-20px;
		left: 40px;
}
#menu{
	}
#parametres{
	margin-left:10px;
	display: flex;
	flex-direction: column;
	justify-content: top;
	align-items: left;
}
#parametres div{
	margin-bottom:10px;
	}
.barre_icones{
	content: ""; 
	display: table;
	clear: both;
	width:40px;
	height:22px;
	position:relative;
	float:right;
}
/* Boutons*/
#fermer_aide{/*fermeture des réglages*/
	float:right;
	top:2px;
	background-image:url("../icones/fermer.svg");
	}
#fermer{/*fermeture des réglages*/
	float:right;
	top:2px;
	background-image:url("../icones/fermer.svg");
	}
#aide{ /*affichage de l'aide */
	float:right;
	top:2px;
	background-image:url("../icones/infos.svg");
}
#reglages{/*affichage des paramètres*/
	display:none;
	right:150px;
	top:2px;
	background-image:url("../icones/reglages.svg");
	}
/* Icone licence */
.ccbyncsa{
	background-image:url("../icones/cc-by-nc-sa-min.svg");
	background-size: 100%;
	background-repeat:no-repeat;
	background-position: center; 
	background-color:transparent;
	width:80px;
	height:15px;
	position:relative;
	border:none;
}
.bouton{
	background-size:100%;
	background-repeat:no-repeat;
	background-position: center; 
	background-color:transparent;
	width:20px;
	height:20px;
	position:relative;
	border:none;
	cursor:pointer;
	}
#niveau-sonore {
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	margin-bottom: 20px;
}
.rond{
	border-radius: 50%;
}
.carre{
	border-radius: 0%;
}
input[type="range"] {
	position : relative;
	left : 20px;
	top :5px;
	width : 100px;
}
